/**
 * Copyright (C) 2017-2020 Linagora
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

:host {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.services-menu-view {
  width: 360px;
  padding: 0;
}

.pnl-title {
  font-size: 13px;
  font-weight: 500;
}

.wrapper-search-services {
  padding: 20px 12px 0 12px;
}

mat-form-field [matprefix] {
  margin-right: 10px;
}
